Last Comment Bug 749416 - Download statistics missing for AMO
: Download statistics missing for AMO
Status: RESOLVED WONTFIX
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Statistics (show other bugs)
: 4.x
: All All
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 15:11 PDT by silverwav
Modified: 2016-02-04 14:54 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description silverwav 2012-04-26 15:11:01 PDT
User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:12.0) Gecko/20100101 Firefox/12.0
Build ID: 20120411182316

Steps to reproduce:

https://addons.mozilla.org/en-US/firefox/addon/hack-the-web/statistics/usage/?last=365

Wed, Apr 25, 2012	3,284
Tue, Apr 24, 2012	3,380
Mon, Apr 23, 2012	3,413
Sun, Apr 22, 2012	441
Sat, Apr 21, 2012	156
Fri, Apr 20, 2012	3,236
Thu, Apr 19, 2012	3,237
Wed, Apr 18, 2012	3,268
Tue, Apr 17, 2012	3,330
Mon, Apr 16, 2012	3,306
Sun, Apr 15, 2012	2,597


Actual results:

Missing stats for :
Sun, Apr 22, 2012	441
Sat, Apr 21, 2012	156


Expected results:

When stats are missed a fix should be applied.

1. Correct the daily/weekly averages?

Or 

2. Substitute the value from same day previous week.
Comment 2 silverwav 2012-04-26 15:29:12 PDT
Could you please explain why?
Comment 3 Wil Clouser [:clouserw] 2012-04-26 15:29:41 PDT
Did you read the link in comment 1?

Note You need to log in before you can comment on or make changes to this bug.